<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:gravity="center"
    tools:context=".MainActivity">

    <TextView
        android:id="@+id/spiderman"
        android:text=""
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:lines="10"
        android:scrollbars="vertical"
        />
    <EditText
        android:id="@+id/batman"
        android:text="@string/initialentry"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        />

    <Button
        android:id="@+id/superman"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/buttonlabel" />
</LinearLayout>